html {
  background-color: #e6dfe6;
  text-align: center;
}
html .container {
  width: 500px;
  background-color: white;
  font-family: "Baloo Da 2", cursive;
  box-shadow: inset 0 30px 0px -20px #f76a72;
}
html .container-content {
  display: flex;
  flex-direction: column;
  margin: 10px;
  text-align: left;
}
@media (max-width: 500px) {
  html .container {
    width: 100%;
    margin: 0px;
  }
}

.header {
  font-size: 35px;
  font-weight: 800;
  color: #f76a72;
  text-transform: uppercase;
  transition: color 3s;
  margin-top: 14px;
}
.header::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  transform-origin: 0 0;
  transform: scaleX(0);
  transition: transform 0.5s cubic-bezier(0.5, 1.6, 0.4, 0.7);
  z-index: -1;
}
.header:hover {
  color: purple;
}
.header:hover::before {
  transform: scaleX(1);
}

.main {
  display: flex;
  flex-direction: column;
}
.main .card {
  border-top: 1px solid rgba(27, 19, 19, 0.1);
  color: #49729a;
  width: 100%;
}
.main .card-header {
  display: flex;
  justify-content: space-between;
  background-color: white;
  transition: all 1.3s linear;
}
.main .card-item {
  color: #f76a72;
  font-size: 25px;
  cursor: pointer;
}
.main .card-content {
  padding: 0;
  max-height: 0;
  transition: max-height 0.3s linear;
}
.main .card-content p {
  position: relative;
  padding-bottom: 5px;
  margin: 0;
  transform: scale(0);
  opacity: 0;
  transform-origin: 0 0;
  transition: all 0.5s ease-in-out;
}
.main label {
  overflow: hidden;
}
.main input {
  display: none;
}
.main input:checked + .card-header + .card-content {
  max-height: 100%;
}
.main input:checked + .card-header .card-arrow {
  transform: rotate(-135deg);
}
.main input:checked + .card-header + .card-content p {
  transform: scale(1);
  opacity: 1;
}

.card-arrow {
  border-right: 2px solid;
  border-bottom: 2px solid;
  height: 4px;
  width: 4px;
  transform: rotate(45deg);
  margin: 10px;
  color: #f76a72;
  transition: all 0.35s;
}

/*# sourceMappingURL=test44.css.map */
